Prasidium der Piratenversammlung - Task / Tache #7334

Admeldenachfrage fiir offizielle Mitteilungsabmeldung

19 May 2016 15:15 - Atropos

Status: Closed Start date: 27 May 2016
Priority: Normal Due date: 03 June 2016
Assignee: Atropos % Done: 100%
Category: Orgakram_int Estimated time: 1.00 hour
Target version: Sitzung vom 21.6.2016

Description

https://ppv.piratenpad.de/abbest

Das bitte noch zu einem guten Text schleiffen.

LG
Moira

Subtasks:
Task / Tache # 7336: Ubersetzung der Abmeldenachfrage

Closed

History

#1 - 19 June 2016 16:57 - Atropos
- Status changed from New to Needs Work

- Assignee changed from jolandaspiess to dace45

#2 - 20 June 2016 08:46 - Atropos
- Status changed from Needs Work to Closed

- Assignee changed from dace45 to Atropos

24 October 2023

1/1



https://ppv.piratenpad.de/abbest
http://www.tcpdf.org

